from fastapi import APIRouter

router = APIRouter()

@router.get("/health", summary="Health check endpoint")
async def health_check():
    """
    Health check endpoint that returns a 200 OK status indicating the application is running.
    """
    return {"status": "ok"}